<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 6</TITLE>
<META NAME="keywords" CONTENT="lesson6">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 6</H2>
<P>
<P>
<P><B><A NAME="#CAST_OFF_THREE_QUARTERS">CAST OFF THREE QUARTERS</A></B>:  Starting formation&nbsp;- any
wave or line.  Each half of the line or wave works as a unit and moves
three quarters (270&#176;) around a pivot point between the two dancers.
If the adjoining dancers are facing the same direction, the end dancer
backs up while the center dancer walks forward.  If the adjoining
dancers are facing in opposite directions, both move forward equally.
<P>
<P><B><A NAME="#CENTERS_IN">CENTERS IN</A></B>:  Starting formation&nbsp;- where ever there is a
couple with their backs to the center of the set facing or standing
behind another couple (e.g., eight chain thru, completed double pass
thru).  The outside dancers step apart as the centers step forward and
between them to form a line.
<P>
<P><B><A NAME="#SINGLE_FILE_CIRCULATE">SINGLE FILE CIRCULATE</A></B>:  Starting formation&nbsp;- columns.
The #1 (lead) dancer in the column flips over to become the last
dancer in the other column.  The other three dancers in the column walk
forward to take the next position in their column.
<P>
<P><B><A NAME="#SPIN_THE_TOP">SPIN THE TOP</A></B>:  Starting formation&nbsp;- ocean wave.  Each
end and the adjacent center dancer turn one half (180&#176;).  The new
center dancers turn three quarters (270&#176;) while each outside
dancer moves forward in a quarter circle to meet the same center
dancer with whom they started.  Ends in an ocean wave which is at right
angles to the original starting wave.
<P>
<P><B><A NAME="#TAG_THE_LINE">TAG THE LINE</A></B>: Starting formation&nbsp;-
any line with an even number of dancers.  Each dancer turns to
face the center of the line.  Taking a short side step to the left,
dancers walk forward passing right shoulders with oncoming
dancers until they have walked past all of the dancers from the other
half of the line.  The call may be followed by any one of the
directions In, Out, Right or Left.  When this happens, dancers turn in
place one quarter&nbsp;(90&#176;) in the direction indicated.
<P>
<P><B><A NAME="#TRACK_II">TRACK II</A></B>: Starting formation&nbsp;- completed double pass thru.
The dancers work <EM>in tandem,</EM> that is, the trailing dancers follow
the lead dancers.  Right-hand dancers move single file to
the left, counter-clockwise, staying to the inside of the
left-hand dancers, who move single file, clockwise, to the right on
the outside.
After they have turned 180&#176;, dancers walk straight forward until
they have reached parallel right-hand ocean waves.
<P>
<P><B><A NAME="#TRADE_BY">TRADE BY</A></B>:  Starting formation&nbsp;- trade by or any
formation in which two couples are facing each other and the other
couples are facing out.  The couples facing each other pass thru; the
couples facing out do a partner trade to face in.
<P>
<P><B><A NAME="#WHEEL_AND_DEAL">WHEEL AND DEAL</A></B> (from a line of four facing in the same direction):
Starting formation&nbsp;- line of four facing in the same direction.
The left hand couple takes a step
forward.  The couples wheel (180&#176;) toward the center of the line
with the center dancer of each couple acting as the pivot point about
which the couples turn.  The couple that started on the right half of
the line wheels in front of the other couple.  Both couples end facing
the same direction as each other
with the original left-hand couple standing behind
the original right-hand couple.
<P>
<P><B><A NAME="#WEAVE_THE_RING">WEAVE THE RING</A></B>: A right and left grand without touching hands.
<P>
<HR>
Printable version: <A HREF="lesson6.PS"><TT>lesson6.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
